body {
    background:#fff;
    font-size: 16px;
    color:#121212;
    font-family: arial;
}
img {
    border: 0;
}
ul,li,dl,dd,dt,p{
    list-style: none;
    padding: 0;
    margin: 0;
}
a {
    color: #121212;
    text-decoration: none;
}
a:hover {
    color: #1c74bd;
    text-decoration: none;
    transition: all .4s;
}
.clear {
    clear: both;
}
.txtleft {
    text-align: left;
}
.txtright {
    text-align: right;
}
.font10 {
    font-size: 10px;
}
.ftBlue {
    color: #06C;
}
.ftOrange {
    color: #F90;
}
.ftYellow {
    color: #FF0;
}
.ftRed {
    color: #F00;
}
.ftGray {
    color: #666;
}
.ftGreen {
    color: #360;
}
.ftStrong {
    font-weight: bold;
}
.ftUnderline {
    text-decoration: underline;
}
.ftOverline {
    text-decoration: line-through;
}
.ftItalic {
    font-style: italic;
}
.ahover{
    -webkit-transition: all .800s;
    -moz-transition: all .800s;
    -o-transition: all .800s;
    transition: all .800s;
}
.modal-content{
    border-top: none;
}
.body{
    width: 1400px;
    position: relative;
    margin:0 auto;
}
.width100{
    width: 1600px;
}
#huanying{
    color: #fff;
    font-size: 12px;
    line-height: 60px;
}
.slide_box{
    position: relative;
}
#logo{
    margin:0;
    position:absolute;
    left:0;
    top:0px;}
#toplink{
    position: absolute;
    right: 0;
    top: 55px;
    color: #858585;
}
#toplink a{
    font-size: 18px;
    color: #858585;
}
#toplink span{
    padding: 0 10px;
}
#topdate{
    position: absolute;
    right: 0;
    top: 80px;
    color: #858585;
}
#sch_main{
    position: absolute;
    right: 0;
    bottom: 25px;
}
#sch_main .sch_w{
    width: 260px;
    height: 35px;
    border:none;
    line-height: 35px;
    padding:0 10px;
    float: left;
    border: 1px solid #e1e1e1;
}
#sch_main .sch_btn{
    width: 35px;
    height: 35px;
    background: url(../images/sch_btn.jpg) no-repeat center;
    border:none;
    text-indent: -999em;
}
#sch_main form{
    margin: 0;
    height: 35px;
}
#sch_main form input{
    margin: 0;
}
.camera_wrap .camera_pag .camera_pag_ul {
    padding: 0;
    position: absolute;
    right: auto;
    left: 50%;
    bottom: 50px;
    margin-left: -40px;
}
.camera_wrap .camera_pag .camera_pag_ul li {
    background: #fff;
}
.camera_wrap .camera_pag .camera_pag_ul li.camera_hover .camera_thumb{
    width: 100px;
    height: 50px;
}
.menu{
    position:absolute;
    z-index:10;
    bottom:0px;
    left:0px;
    width:100%;
    height: 70px;
   }
.menu>ul{
    padding-left: 80px;
}
.menu li{
    position:relative;
    float: left;
    margin-right: 60px;
    background: url(../images/dot1.jpg) no-repeat right;
    padding-right: 60px;
    }
.menu li a{
    color:#fff;
    display:block;
    text-align:right;
    transition:background .4s;
    text-transform: uppercase;
    font-size: 18px;
    line-height:70px;
}
.menu li a:hover,.menu li.hover a{
    color:#e7e7e7;
    }
.menu li.nomg{
    margin-right: 0;
    background: none;
}
.menu li ul{
    position:absolute;
    background: rgba(0,0,0,0.6);
    display:none;
    left:-37.5px;
    top:70px;
    width:150px;
    padding:10px 0 15px;
    }
.menu li ul li{
    padding:0 10px;
    margin:0;
    float: none;
    background: none;
}
.menu li ul li a{
    line-height:40px;
    padding:0 10px;
    text-align: center;
    }
/*.menu li ul.erji1{
    width: 220px;
}
.menu li ul.erji2{
    width: 250px;
}
.menu li ul.erji3{
    width: 320px;
}
.menu li ul.erji4{
    width: 350px;
}
.menu li ul.erji5{
    width: 420px;
    left: -100px;
}*/
.menu li.hover li a{
    background: none;
    color: #fff;
}
.menu li.hover li a:hover{
    background:#fff;
    color:#1c74bd;
}
#xyxw{
    width: 880px;
    position: absolute;
    left: 0;
    top: 50px;
}
.column{
    margin: 0;
    text-transform: capitalize;
    font-weight: normal;
    height: 52px;
    line-height: 52px;
    border: 1px solid #d5d5d5;
    padding: 0 20px;
    background: #f9f9f9;
    overflow: hidden;
}
.column .more{
    float: right;
    font-size: 16px;
    color: #6a6a6a;
}
.column .title{
    font-size: 20px;
    float: left;
}
#newslist{
    width: 430px;
    position: absolute;
    top: 82px;
    right: 0;
}
.infolist li{
    height: 42px;
    line-height: 42px;
    overflow: hidden;
    background: url(../images/dot2.jpg) no-repeat left;
    padding-left: 15px;
}
.infolist li .shijian{
    float: right;
    color: #6a6a6a;
}
#newspic{
    position: absolute;
    top: 90px;
    left: 0;
}
.slideBox{ width:415px; height:315px; overflow:hidden; position:relative; }
.slideBox .hd{ width: 100%; height:25px; overflow:hidden; position:absolute; left:0; bottom:10px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1;  text-align: center;  height: 25px;  }
.slideBox .hd ul li{ display: inline-block; margin:0 5px;  width:10px; height:10px; text-align:center; background:#d0d0d0; cursor:pointer; border-radius: 100%; }
.slideBox .hd ul li.on{ background:#fff; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:415px; height:315px; display:block;  }
#tzgg{
    width: 465px;
    position: absolute;
    right: 0;
    top: 50px;
}
#tzgg .infolist{
    padding-top: 30px;
}
.linklist{
    padding-top: 30px;
    overflow: hidden;
}
.linklist li{
    width: 264px;
    height: 161px;
    float: left;
    margin: 0 20px 20px 0;
    text-align: center;
    border:1px solid #efdede;
}
.linklist li.nomg{
    margin-right: 0;
}
.linklist li span{
    display: block;
}
.linklist li .pic{
    padding-top: 20px;
}
.linklist li .txt{
    padding-top: 15px;
}
.linklist li img{
   transition: All 0.4s ease-in-out;
   -webkit-transition: All 0.4s ease-in-out;
   -moz-transition: All 0.4s ease-in-out;
   -o-transition: All 0.4s ease-in-out;
}
.linklist li:hover img{
   transform: rotate(360deg);
   -webkit-transform: rotate(360deg);
   -moz-transform: rotate(360deg);
   -o-transform: rotate(360deg);
   -ms-transform: rotate(360deg);
}


.piclist{
    overflow: hidden;
    padding-top: 30px;
}
.piclist li{
    width: 400px;
    height: 212px;
    float: left;
    margin: 0 100px 0 0;
    position: relative;
    overflow: hidden;
}
.piclist li.nomg{
    margin-right: 0;
}
.piclist li .txt{
    width: 400px;
    position: absolute;
    left: 0;
    top: 70px;
    z-index: 2;
    text-align: center;
}
.piclist li a{
    color: #fff;
}
.piclist li .more{
    background: rgba(255,255,255,0.4);
    display: inline-block;
    padding: 5px 18px;
    font-size: 14px;
    margin-top: 10px;
}
.piclist li img{
    transition:All 0.4s ease-in-out;
    -webkit-transition:All 0.4s ease-in-out;
    -moz-transition:All 0.4s ease-in-out;
    -o-transition:All 0.4s ease-in-out;
}
.piclist li:hover img{
    transform:scale(1.2);
    -webkit-transform:scale(1.2);
    -moz-transform:scale(1.2);
    -o-transform:scale(1.2);
    -ms-transform:scale(1.2);
}
.piclist li span{
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    color: #fff;
    left: 0;
    top: 0;
}
.piclist li span.shadow_l{
    z-index: 1;
    width: 50%;
    height: 100%;
    background: rgba(0,108,102,0.8);
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    left: 0;
}
.piclist li span.shadow_r{
    z-index: 1;
    width: 50%;
    height: 100%;
    background: rgba(0,108,102,0.8);
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    left: auto;
    right: 0;
}
.piclist li.hover .shadow_l,.piclist li.hover .shadow_r{
    width: 0;
    opacity:0;
}
.piclist li.hover img{
    transform: scale(1.2, 1.2);
}
.piclist li.li1 .shadow_l,.piclist li.li1 .shadow_r{
    background: rgba(175,27,0,0.8);
}
.piclist li.li2 .shadow_l,.piclist li.li2 .shadow_r{
    background: rgba(0,37,81,0.8);
}
.piclist li.li3 .shadow_l,.piclist li.li3 .shadow_r{
    background: rgba(255,138,0,0.8);
}
.piclist li.li3{
    margin-right: 0;
}
.piclist li.li3 .shadow_l,.piclist li.li3 .shadow_r{
    background: rgba(4,47,126,0.8);
}
.txtlinklist{
    padding: 30px 0;
    overflow: hidden;
}
.txtlinklist li{
    float: left;
    width: 191px;
    height: 28px;
    line-height: 28px;
    border:1px solid #e8e8e8;
    padding-right: 20px;
    text-align: center;
    font-size: 14px;
    background: url(../images/dot3.jpg) no-repeat right;
    margin: 0 50px 20px 0;
}
.txtlinklist li a{
    color: #8b8b8b;
}
.txtlinklist li.nomg{
    margin-right: 0;
}

.linklist1{
    overflow: hidden;
}
.linklist1 li{
    width: 215px;
    height: 45px;
    float: left;
    border: 1px solid #E5E5E5;
    text-align: center;
    line-height: 43px;
    font-size: 14px;
    margin: 6px 12px;
    color: RGB(65,65,65);
}

#foot_nav{
    width: 100%;
    position: absolute;
    left: 0;
    top: 30px;
    color: #72c5f0;
    font-size: 14px;
    text-align: center;
}
#foot_nav a{
    color: #72c5f0;
    font-size: 14px;
}
#foot_nav span{
    padding: 0 15px;
}
#foot_info{
    position: absolute;
    left: 0;
    top: 65px;
    color: #72c5f0;
    line-height: 28px;
    text-transform: capitalize;
    width: 100%;
    text-align: center;
    font-size: 14px;
}
#foot_info a{
    color: #72c5f0;
    font-size: 14px;
}
#foot_info2{
    width: 100%;
    height: 43px;
    position: absolute;
    left: 0;
    bottom: 0;
    line-height: 43px;
    color: #72c5f0;
    text-align: center;
    font-size: 14px;
}
#foot_info2 a{
    color: #72c5f0;
    font-size: 14px;
}
#foot_link{
    position: absolute;
    right: 0;
    top: 40px;
}
#foot_link a{
    display: inline-block;
    margin-left: 15px;
}
#foot_ico{
    position: absolute;
    right: 0;
    top: 66px;
}
#foot_design{
    position: absolute;
    bottom: 40px;
    right: 0;
    font-size: 12px;
}
#foot_design a{
    text-transform: uppercase;
    color: #fff;
}
.left_title{
    height: 80px;
    color: #fff;
    line-height: 80px;
    padding-left: 30px;
    text-transform: uppercase;
    background: #1c74bd;
    font-size: 20px;
    font-weight: normal;
    margin: 0;
}
.left_title .title_en{
    font-size: 24px;
    text-transform: uppercase;
    line-height: 24px;
}
.left_title .title_zh{
    font-size: 30px;
    line-height: 30px;
    padding-top: 8px;
}
.left_title  .title_line{
    width: 25px;
    height: 2px;
    background:#fff;
    margin-top: 18px;
}
.left_crumbs{
    position: absolute;
    right: 0;
    top: 20px;
    color: #fff;
}
.left_crumbs a{
    color: #fff;
}
.contentleft{
    width: 332px;
    float: left;
}
.leftmenu{
    border:1px solid #dfdfdf;
    padding-bottom: 15px;
}
.leftmenu h2{
    margin: 0 0 20px;
    background: #1d76bd;
    height: 75px;
    line-height: 75px;
    text-align: center;
    color: #fff;
    font-size: 20px;
}
.leftmenu li{
    padding: 0 20px;
    margin-bottom: 8px;
}
.leftmenu li a{
    display: block;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
    text-align: center;
    background: #e1e1e1;
}
.leftmenu li a:hover,.leftmenu li.active a{
    color: #fff;
    background: #1c74bd;
}
.jinqilist{
    border:1px solid #dfdfdf;
    padding: 15px;
    margin-top: 25px;
}
.jinqilist h2{
    margin: 0;
    text-align: center;
    font-size: 20px;
    color: #1c74bd;
    margin-bottom: 15px;
}
.jinqilist h2 .en{
    font-size: 12px;
    font-weight: normal;
    color: #7c7c7c;
    text-transform: uppercase;
}
.jinqilist li{
    line-height: 2.5em;
}
.jinqilist li a{
    color: #949494;
}
.jinqilist li a:hover{
    color: #1c74bd;
}
.contentmain{
    width: 1032px;
    float: right;
}
.right_title{
    width: 100%;
    position: relative;
    height: 40px;
    border-bottom: 1px solid #ececec;
    margin-bottom: 30px;
}
.cr_title{
    position: absolute;
    left: 0;
    top: 0;
    font-size: 18px;
    text-transform: capitalize;
    color: #1c74bd;
}
.cr_title .en{
    font-size: 58px;
}
.cr_title .zh{
    font-size: 24px;
    padding-left: 10px;
}
.cr_weizhi{
    position: absolute;
    right: 0;
    top: 0;
    color: #989898;
    text-transform: uppercase;
    font-size: 14px;
}
.cr_weizhi a{
    color: #989898;
    font-size: 14px;
}
.cr_weizhi a.on{
    color: #1c74bd;
}
.cr_weizhi span{
    padding: 0 10px;
}
.cr_weizhi .home{
    background: url(../images/dot1.png) no-repeat left;
    padding-left: 20px;
    display: inline-block;
}
.content_detail{
  font-size: 1.1em;
  line-height: 2.2em;
}
.textlist{
    padding:0px 0 20px;
}
.textlist li{
    height: 130px;
    background: #ececec;
    margin-bottom:35px;
    overflow: hidden;
    }
.textlist li .shijian{
    width:130px;
    height:130px;
    float:left;
    background:#cbcbcb;
    color:#fff;
    text-align:center;
    margin-right:30px;
    }
.textlist li .shijian .ri{
    font-size:40px;
    font-weight:bold;
    line-height:40px;
    padding-top:30px;}
.textlist li .shijian .nianyue{
    padding-top:10px;
    font-size: 16px;}
.textlist li .lanmu{
    line-height:18px;
    text-align:right;
    padding-right:25px;}
.textlist li .textbox{
    padding-top: 20px;
    }
.textlist li .text1{
    font-size:18px;
    font-weight: bold;
}

.textlist li .text2{
    padding-top:13px;
    line-height:26px;
    color:#a3a3a3;
    padding-right:20px;
    font-size: 14px;}
.textlist li .more{
    text-align:right;
    padding-right:20px;
    margin-top:-20px;}
.textlist li .more a{
    color:#006fc4;}

.textlist li:hover{
    transition:border .4s;}
.textlist li:hover .shijian{
    background:#1c74bd;
    transition:background .4s;
    color: #fff;}
.textlist li:hover .text1 a{
    color:#1c74bd;}
.nori li .shijian .nianyue{
    padding-top:50px;
    font-size: 20px;}

.textlist li .sj{
    padding-top: 20px;
}
.ClsListUl{
    overflow:hidden;
    padding:0px 0;
    }
.ClsListUl li{
    width:250px;
    height:auto;
    float:left;
    margin-right:10px;
    margin-bottom:26px;
    position:relative;
    background: #f2f2f2;
    text-align: center;
}
.ClsListUl li.nomg{
    margin-right:0;}
.ClsListUl li .text1{
    text-align:center;
    height:42px;
    line-height:42px;
    }
.ClsListUl li .pic{
    padding-top: 0;
}
.ClsListUl li .pic img{
    width:250px;
    height: 335px;
}
.ClsListUl li .text1 a{
    display: block;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
    width: 80%;
    margin:0 auto;
}
.tuwenlist li{
    border-bottom:5px solid #ddd;
    margin-bottom:50px;
    padding-bottom: 50px;}
.tuwenlist li .pic{
    padding-bottom: 30px;
    }
.tuwenlist li .pic img{
    width: 100%;
}
.tuwenlist li .text1{
    font-size:26px;
    font-family: georgia;
}
.tuwenlist li .text1 a{
    display: block;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
    color: #1c74bd;
}
.tuwenlist li .text1 a span{
    font-family: georgia;
}
.tuwenlist li .text2{
    padding-top:20px;
    line-height:36px;
    color:#484848;
    font-size: 18px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
}
.tuwenlist li .more{
    padding-top:40px;
    }
.tuwenlist li .more a{
    color:#484848;
     font-family: georgia;
     text-transform: uppercase;
     font-style: italic;
}
.deltitle{
    padding-top: 0;
    font-size: 26px;
    color: #1c74bd;
    text-align: center;
    margin-bottom: 15px;
    font-weight: normal;
}
.deltitle span{
    font-weight: bold;
}
.laiyuan{
    width: auto;
    margin: 0 auto 30px;
    text-align: center;
    color: #aaa;
}
section.dark .pagination > li.active>a, .pagination > li.active>a, .pagination > li.active>a:hover {
    border-color: #1c74bd;
    background-color: #1c74bd;
}
.wenhua_list{
    overflow: hidden;
}
.wenhua_list li{
    width: 270px;
    height: 140px;
    border: 1px solid rgba(255,255,255,0.7);
    text-align: center;
    color: #fff;
    margin-right: 40px;
    float: left;
}
.wenhua_list li .text1{
    font-size: 24px;
    padding-top: 23px;
}
.wenhua_list li .text2{
    padding: 10px 45px;
    line-height: 22px;
}
.wenhua_list li.nomg{
    margin-right: 0;
}
.picScroll-left1{ width:1200px;   position:relative; height: 275px; }
.picScroll-left1 .prev,.picScroll-left1 .next{ display:block;  width:35px; height:30px;  overflow:hidden; cursor:pointer; background: url(../images/icoleft1.png) no-repeat; position: absolute; left: -35px; top: 90px; z-index: 2;}
.picScroll-left1 .next{ background: url(../images/icoright1.png) no-repeat; left: auto; right: -35px;}
.picScroll-left1 .bd{ padding:0; width: 1200px; overflow: hidden;}
.picScroll-left1 .bd ul{ overflow:hidden; zoom:1;}
.picScroll-left1 .bd ul li{ margin-right:13px; float:left; _display:inline; overflow:hidden; text-align:center;}
.picScroll-left1 .bd ul li .pic{ text-align:center; }
.picScroll-left1 .bd ul li .pic img{ width:290px; height:218px; display:block; padding: 5px; background: #fff;}
.picScroll-left1 .bd ul li .pic a:hover img{ border-color:#999;  }
.picScroll-left1 .bd ul li .title{ line-height:50px; height: 50px; }
.picScroll-left1 .bd ul li .title a{ }
.game163{ position: relative;  overflow: hidden; width: 1200px; }
.game163 .bigImg{ height: 95px; position: relative; }
.game163 .bigImg li{  padding-top: 30px; text-align: center;}
.game163 .smallScroll{ height: 35px; border-bottom: 1px solid #dcdcdc; overflow: hidden;}
.game163 .sPrev,.game163 .sNext{ float: left; display: block; width: 20px; height: 9px; text-indent: -9999px; background: url(../images/icoleft2.png) no-repeat center; }
.game163 .sNext{ background: url(../images/icoright2.png) no-repeat center; float: right;}
.game163 .smallImg{ float:left;  margin-left: 60px; display:inline; width: 1050px; overflow: hidden;}
.game163 .smallImg ul{ height:54px;  width: 9999px; overflow: hidden; }
.game163 .smallImg li{ float: left; margin: 0 50px 0 0; cursor:pointer;  display: inline; font-weight: bold;}
.game163 .smallImg .on a{ color: #1c74bd;}
#dtl_detail{
    padding-top: 0;
    min-height: 500px;
}
#dtl_detail p{
      font-size: 1.1em;
      line-height: 2.2em;
      padding: 0;
      margin-bottom: 10px;
    }

.ClsListUl6{
    overflow:hidden;
    padding:0px 0;
    }
.ClsListUl6 li{
    width:160px;
    height: 200px;
    height:auto;
    float:left;
    margin-right:58px;
    margin-bottom:60px;
    position:relative;
    text-align: center;
}
.ClsListUl6 li.nomg{
    margin-right:0;}
.ClsListUl6 li .text1{
    text-align:center;
    width: 100%;
    height:25px;
    line-height:25px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    background: rgba(28,116,189,0.5);
    }
.ClsListUl6 li .pic{
    padding-top: 0;
}
.ClsListUl6 li .pic img{
    width:160px;
    height: 200px;
}
.ClsListUl6 li .text1 a{
    display: block;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
    margin:0 auto;
    font-size: 14px;
    color: #fff;
    width: 100%;
}
.pager{
    padding-top: 50px;
}
.pager li>a, .pager li>span{
    font-size: 14px;
    color: #bcbcbc;
}